			<html>
				<head>
				        <title>Donation Form</title>
				</head>
				<body>
					<form action="ThankYou.html" method="get">
						<font color="red" size="50">
							<p style="z-index: 103; left: 142px;">Please input your generous donation:</p><br/>
						</font>
        				<input id="Submit2" style="z-index: 103; left: 142px; width: 187px; position: absolute;
            							top: 253px; height: 33px" type="submit" value="Send Donation" />
        				<input id="Text1" name=""Text1" style="z-index: 101; left: 142px; width: 217px; position: absolute;
            							top: 211px; height: 27px" type="text"/>
    				</form>
				</body>
			</html>